/* Localized versions of Info.plist keys */

CFBundleName = "FreeRegLibMachO";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FreeRegLibMachO version 1.0, Copyright 2004 __MyCompanyName__.";
